fieldLayouts:
  6c71b18e-40d6-4a7a-91bf-3ca9d71222ec:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7e0edc7c-ea3c-4bb9-9eaf-88e81def415c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67caf8f3-ba27-4ff2-8021-91cb31ea71fe
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2fb93aa2-1db4-44ed-b110-9588a85a51bb
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: b1d74600-4694-4b48-9bc6-b4902ea8a855
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c9b042d7-f4d7-4dd7-b710-eaa269346413
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 938e2c2d-354d-47ef-a95a-17ae9316c06d # Careers Hub categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4718f2b-0a8d-4292-81dc-2846d0276564
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 05713f8a-6b83-4b46-a287-eed913c8ce20 # Careers Hub Type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 46a8e85e-71bb-4ce3-a32e-6ba77560f1dc
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 537b6f74-cf12-4b07-b5b4-a9a80d8edccb
            userCondition: null
          -
            elementCondition: null
            fieldUid: a9774a08-603f-47a7-b42c-d4493847ad98 # File download
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54b4c02c-a5cc-4aa8-beff-377ef06ce30d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 616cb625-117e-4330-9edb-9afece80513f # External link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 78a084e1-5352-4f59-a5a0-c7799028b9d4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ad0ae6d0-4009-4293-bf84-b3a8aeb4bd1f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 13e9c761-8082-45e5-90ae-67c6049725e9
        userCondition: null
handle: careersHubEntries
hasTitleField: true
name: 'Careers Hub Entries'
section: a1fbf756-488b-400b-be7e-8fcd4a66f9c7 # Careers Hub Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
